{% extends 'base.html' %}

{% block content %}     

    <div class="container table-responsive table-responsive-ms">
        <h3>Reservar Hora</h3>
        <br>
        <table class="table table-striped">
            <thead>
                <th>Id</th>
                <th>Fecha a Reservar</th>
                <th>Rut</th>
                <th>Servicio</th>             
            </thead>

            <tbody>
                {% if object_list %}
                {% for reservar in object_list %}

                <tr>                        
                    <td>{{ reservar.id}}</td>
                    <td>{{ reservar.fechaReservar}}</td>
                    <td>{{ reservar.rut}}</td>
                    <td>{{ reservar.nombre}}</td>
                    <td>
                        <a class="btn btn-primary" href="{% url 'reservar:reservar_editar' reservar.id %}">Editar</a>
                        <a class="btn btn-danger" href="{% url 'reservar:reservar_eliminar' reservar.id %}">Eliminar</a>
                    </td>
                </tr>
                {% endfor %}
                {% else %}
                    <h1>No hay Hora reservada</h1>
                {% endif %}
            </tbody>
        </table>
    </div>    
{% endblock %}